
Sistema de Inventario - Task #523

Mover el campo currency de los items y fungibles por encima del campo reference price

04/12/2016 12:05 PM - Joaquín Verástegui

Status: Closed Start date: 04/12/2016

Priority: Normal Due date: 04/12/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Para que se pueda leer mejor.

History

#1 - 04/12/2016 02:57 PM - Fiorella Quino

- Due date set to 04/12/2016

- % Done changed from 0 to 90

- Estimated time set to 1.00 h

#2 - 04/25/2016 09:45 AM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 05/25/2016 01:46 PM - Fiorella Quino

- Status changed from Resolved to Closed
